{
    "traffic_light": [
        {
            "id": "trafficlight_3",
            "text": "trafficlight_3",
            "model": "fangsu:traffic_light/trafficlight_3.obj",
            "flipV": false,
            "shape": {},
            "subModels": {
                "main": "main",
                "red": "r",
                "yellow": "y",
                "green": "g"
            }
        }
    ]
}